Security Wireless

VulnerabilitÓ in Cisco Wireless LAN Controllers (WLC)

Articoli / Bug
Inviato da Admin 25 Lug 2007 - 03:08

E' stata riscontrata una vulnerabilitÓ in Cisco Wireless Lan (WLC).
Un attaccante remoto pu˛ causare un Denial of Service.

La vulnerabilitÓ Ŕ stata riscontrata nella gestione del protocollo ARP, nel mapping tra l'indirizzo IP ed il corrispondente indirizzo harware.
Nella gestione di richieste unicast ARP, un attaccante locale pu˛ causare il crash del device.

Versioni vulnerabili:
# Cisco 4100 Series Wireless LAN Controllers
# Cisco 4400 Series Wireless LAN Controllers
# Cisco Airespace 4000 Series Wireless LAN Controller
# Cisco Catalyst 6500 Series Wireless Services Module (WiSM)
# Cisco Catalyst 3750 Series Integrated Wireless LAN Controllers

Maggiori informazioni:
http://www.cisco.com/warp/public/707/cisco-sa-20070724-arp.shtml

Questo articolo Ŕ stato inviato da Security Wireless
  http://www.securitywireless.info/

La URL di questo articolo Ŕ:
  http://www.securitywireless.info/modules.php?op=modload&name=News&file=article&sid=15085